.loading-sign {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: white;
    z-index: 999;
    opacity: 0.6;
    .loading-spinner {
        text-align: center;
        padding-top: 22%;
    }
    .fa-spinner {
        font-size: 100px;
    }
}
